<?php
	
	// Code permettant d'utiliser les paramètres de sessions
	if(session_status() != PHP_SESSION_ACTIVE){
		// Si la session n'est pas initialisée, initialisation de la session
		session_start();	
	}
		
	if(isset($_SESSION["email"])){
		// Permet de rediriger vers la page d'accueil
		header('Location: /wissen/accueil.php');
	}else{
		// Tentative de connexion
		if(isset($_POST['email'], $_POST['mdp'])){
			$_SESSION["email"] = $_POST["email"];
		}else{
?>

<!DOCTYPE html>
<html>
	<head>	
		<link rel="stylesheet" href="/wissen/css/connexion.css" />
	</head>
	<body>
		<!-- formulaire de connexion -->
		<form class="connexion" action="/wissen/connexion.php" method="POST">
		   <!-- Affichage de deux champ -->
		   Adresse mail : <input name="email" type="text" /> <br/>
		   Mot de passe : <input name="mdp" type="password" /> <br/>
		   <!-- Bouton pour soumettre le formulaire -->
		   <input type="submit" value="Se connecter" />
		</form>
	</body>
</html>

<?php
		}
	}
?>